| Home | Libraries | People | FAQ | More

## Struct bad_offset

boost::local_time::bad_offset — simple exception for UTC and Daylight savings start/end offsets

## Synopsis

    struct bad_offset {
      // construct/copy/destruct
      bad_offset(std::string = "");
    };

## Description

### `bad_offset` construct/copy/destruct

1.     bad_offset(std::string _msg = "");

| Copyright © 2001-2005 CrystalClear Software, Inc